.btn-warning { 
color: #ffffff; background-color: #2B96C5; border-color: #2B96C5; box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1); }

.btn-warning:hover {
color: #212529; background-color: #6DC2A6; border-color: #6DC2A6; box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1); }

#ctl00_Main_ctl08_headerMenu { display :none ; }

body {
font-family: "Roboto", Arial, sans-serif !important;
color: #1a6fe8
}

#ctl00_Main_ctl11_headerMenu {
display : none
}

#ctl00_Main_headerDiv  {
display : none
}
